stdClass:
  user_template (template):
    gender: '<randomElement(["men", "women", "other"])>'
    firstName: '<firstName()>'
    lastName: '<lastName()>'
    email (unique): '<safeEmail()>'
    plainPassword: 'motdepasse'
    phoneNumber: '<phoneNumber()>'
    dob: '<dateTimeThisCentury("-18 years")>'
    address: '<streetAddress()>'
    postalCode: '<postcode()>'
    city: '<city()>'
    avatar: 'http://placeimg.com/640/480/any/<numberBetween(1,999999)>'
    country: 'FR'

App\Entity\User:
  client_{1..5} (extends user_template):
    setUserHasClient: true

  pro_{1..105} (extends user_template):
    setUserHasPro: true
    job: <randomElement(['Vétérinaire', 'Vétérinaire', 'Vétérinaire', 'Soigneur animalier', 'Chirurgien', 'Protèsiste'])>
    description: '<paragraph(5, true)>'

  admin_{1..5} (extends user_template):
    setUserHasAdmin: true

  # Test Entities

  admin (extends user_template):
    setUserHasAdmin: true
    enabled: '1'
    email (unique): 'admin@example.com'

  pro (extends user_template):
    setUserHasPro: true
    email (unique): 'pro@example.com'

  client (extends user_template):
    setUserHasClient: true
    email (unique): 'client@example.com'